{% extends 'base.html.twig' %}

{% block title %}Fournisseur{% endblock %}

{% block body %}
    <h1>Fournisseur</h1>

    <table class="table">
        <tbody>
            <tr>
                <th>Id</th>
                <td>{{ fournisseur.id }}</td>
            </tr>
            <tr>
                <th>Name</th>
                <td>{{ fournisseur.name }}</td>
            </tr>
            <tr>
                <th>Phone</th>
                <td>{{ fournisseur.phone }}</td>
            </tr>
            <tr>
                <th>Route</th>
                <td>{{ fournisseur.route }}</td>
            </tr>
            <tr>
                <th>Zipcode</th>
                <td>{{ fournisseur.zipcode }}</td>
            </tr>
            <tr>
                <th>Country</th>
                <td>{{ fournisseur.country }}</td>
            </tr>
            <tr>
                <th>HasApi</th>
                <td>{{ fournisseur.hasApi ? 'Yes' : 'No' }}</td>
            </tr>
        </tbody>
    </table>

    <a href="{{ path('app_fournisseur_index') }}">back to list</a>

    <a href="{{ path('app_fournisseur_edit', {'id': fournisseur.id}) }}">edit</a>

    {{ include('fournisseur/_delete_form.html.twig') }}
{% endblock %}
